<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Template%3AHlist%2Fsandbox%2Fstyles.css</id>
	<title>Template:Hlist/sandbox/styles.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Template%3AHlist%2Fsandbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Template:Hlist/sandbox/styles.css&amp;action=history"/>
	<updated>2026-07-17T07:14:51Z</updated>
	<subtitle>在这个wiki上该页的修订历史</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://arolstar52-zhtest.hf.space/index.php?title=Template:Hlist/sandbox/styles.css&amp;diff=3634076&amp;oldid=prev</id>
		<title>imported&gt;Ericliu1912 来自 2024年7月4日 (四) 17:24</title>
		<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Template:Hlist/sandbox/styles.css&amp;diff=3634076&amp;oldid=prev"/>
		<updated>2024-07-04T17:24:30Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.hlist ul,&lt;br /&gt;
.hlist ol {&lt;br /&gt;
	padding-left: 0;&lt;br /&gt;
}&lt;br /&gt;
/* reset hlist margins of Minerva */&lt;br /&gt;
.hlist li,&lt;br /&gt;
.hlist dd,&lt;br /&gt;
.hlist dt {&lt;br /&gt;
	margin-right: 0;&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
.hlist dt:after,&lt;br /&gt;
.hlist dd:after,&lt;br /&gt;
.hlist li:after {&lt;br /&gt;
	white-space: normal;&lt;br /&gt;
}&lt;br /&gt;
.hlist li:after,&lt;br /&gt;
.hlist dd:after {&lt;br /&gt;
	content: &amp;quot; ·\A0&amp;quot;;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
.hlist dt:after {&lt;br /&gt;
	content: &amp;quot;: &amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
.hlist-pipe dd:after,&lt;br /&gt;
.hlist-pipe li:after {&lt;br /&gt;
    content: &amp;quot; |\A0&amp;quot;;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist-hyphen dd:after,&lt;br /&gt;
.hlist-hyphen li:after {&lt;br /&gt;
    content: &amp;quot; -\A0&amp;quot;;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist-comma dd:after,&lt;br /&gt;
.hlist-comma li:after {&lt;br /&gt;
	content: &amp;quot;、&amp;quot;;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist-slash dd:after,&lt;br /&gt;
.hlist-slash li:after {&lt;br /&gt;
	content: &amp;quot; /\A0&amp;quot;;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
/* Should be removed and moved to templates once TemplateStyles is live */&lt;br /&gt;
.hlist dd:last-child:after,&lt;br /&gt;
.hlist dt:last-child:after,&lt;br /&gt;
.hlist li:last-child:after {&lt;br /&gt;
	content: none;&lt;br /&gt;
}&lt;br /&gt;
/* Add parentheses around nested lists */&lt;br /&gt;
/* Should be removed and moved to templates once TemplateStyles is live */&lt;br /&gt;
.hlist dd dd:first-child:before, .hlist dd dt:first-child:before, .hlist dd li:first-child:before,&lt;br /&gt;
.hlist dt dd:first-child:before, .hlist dt dt:first-child:before, .hlist dt li:first-child:before,&lt;br /&gt;
.hlist li dd:first-child:before, .hlist li dt:first-child:before, .hlist li li:first-child:before {&lt;br /&gt;
	content: &amp;quot; (&amp;quot;;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
/* Should be removed and moved to templates once TemplateStyles is live */&lt;br /&gt;
.hlist dd dd:last-child:after, .hlist dd dt:last-child:after, .hlist dd li:last-child:after,&lt;br /&gt;
.hlist dt dd:last-child:after, .hlist dt dt:last-child:after, .hlist dt li:last-child:after,&lt;br /&gt;
.hlist li dd:last-child:after, .hlist li dt:last-child:after, .hlist li li:last-child:after {&lt;br /&gt;
	content: &amp;quot;)\A0&amp;quot;;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
/* Put ordinals in front of ordered list items */&lt;br /&gt;
/* Should be removed and moved to templates once TemplateStyles is live */&lt;br /&gt;
.hlist ol {&lt;br /&gt;
	counter-reset: listitem;&lt;br /&gt;
}&lt;br /&gt;
/* Should be removed and moved to templates once TemplateStyles is live */&lt;br /&gt;
.hlist ol &amp;gt; li {&lt;br /&gt;
	counter-increment: listitem;&lt;br /&gt;
}&lt;br /&gt;
/* Should be removed and moved to templates once TemplateStyles is live */&lt;br /&gt;
.hlist ol &amp;gt; li:before {&lt;br /&gt;
	content: &amp;quot; &amp;quot; counter(listitem) &amp;quot; &amp;quot;;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
/* Should be removed and moved to templates once TemplateStyles is live */&lt;br /&gt;
.hlist dd ol &amp;gt; li:first-child:before,&lt;br /&gt;
.hlist dt ol &amp;gt; li:first-child:before,&lt;br /&gt;
.hlist li ol &amp;gt; li:first-child:before {&lt;br /&gt;
	content: &amp;quot; (&amp;quot; counter(listitem) &amp;quot; &amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Category:テンプレートスタイル|Hlist]] */&lt;/div&gt;</summary>
		<author><name>imported&gt;Ericliu1912</name></author>
	</entry>
</feed>